body{
    background-color:  rgb(238, 0, 0);
    color: rgb(0, 0, 0);
    margin: 0;
    
    background-position: top left;
    background-image: url("logo.png") ;
    background-repeat: repeat ;
    background-size : 50px;;
}
h1 {
text-align: center;
font-size: 50px;
color: rgb(0, 0, 0);
}







header {                                                                                                                                                                                                                     
background-color: rgb(0, 0, 0);
 color: rgb(0, 0, 0) ;
 padding: 20px;
}
  
div {
 padding: 40px;   
 width: 90%;
 margin: 60px auto; 
 background-color: white;
 border-radius: 50px;
 border: 5px solid black;
}


#topo {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

#topo img {
    width: 200px;
}
 
#conteudoprincipal{
    background-color: rgba(255, 255, 255, 0.811);
    width: 80vw;
}
#planta{
    width: 500px;
}
#imagem2{
    width: 600px;
}
 



